Bug 1127043 - [Doc] Update title and referenced install-guide titles
Summary: [Doc] Update title and referenced install-guide titles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Martin Lopes
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 03:08 UTC by Summer Long
Modified: 2015-03-10 01:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1127042
: 1127044 (view as bug list)
Environment:
Last Closed: 2015-03-10 01:51:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Summer Long 2014-08-06 03:08:13 UTC
+++ This bug was initially created as a clone of Bug #1127042 +++

Description of problem:
All install guides are getting new titles. The title for this guide will need to be updated, as well as references/links to other updated guides.

* 'Installation And Configuration Guide' ->  'Deploying OpenStack: Learning Environments (Manual Set Up)'

* 'Getting Started Guide' ->                 'Deploying OpenStack: PoC Environments (PackStack)'

* 'RHELOSP Installer and Foreman Guide' ->   'Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer)'

Comment 2 Martin Lopes 2014-08-26 05:19:15 UTC
Change was made. New title is: Deploying OpenStack: Learning Environments (Manual Set Up)


Note You need to log in before you can comment on or make changes to this bug.